<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>js-1</title>
</head>
<body>
    <ol>
        <li>var, let, const</li>
        <li>String - це текстовий рядок символів. Щоб створити потрібно розмістити символи в лапки: (''), ("") або (``)</li>
        <li>console.log(typeof);</li>
        <li>Тому що, один з операндів є рядком, він перетворює інший також на рядок. Тобто '1' + '1'. Результатом конкатенації буде рядок '11'</li>
    </ol>
    <script src="./js/app.js"></script>
</body>
</html>